Subject: Offline Message from Kirsten: Hey I’ve been checking your guys website for th
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Mon, 18 Jul 2022 08:26:36 -0000

From: Kirsten <[email-masked]>
Phone: 4238335333
Location: Chicago, United States
URL: https://swagtron.com/product/eb5-rear-cargo-rack/
Department: SwagTron

Hey I’ve been checking your guys website for the last couple months and I’m curious when exactly are you guys gonna be getting a restock of the EB5 pro back cargo rack. It’s been out of stock for a while now and I really would love to buy one for my bike. Thanks for your time.

----
Zopim
https://www.zopim.com